読者です 読者をやめる 読者になる 読者になる

Itamae

Itamaeを用いてUbuntuにRails5をインストールする

前提 サーバ Ubuntu 16.04 クライアント macOS Sierra Mac側の各種バージョン Ruby 2.3.3 gem 2.5.2 Itamae 1.9.10 UbuntuにインストールするRailsのバージョン 5.0.1 Itamaeをインストール gem install itamae Railsをインストールするレシピを作成 rbenvを…

Itamaeを使ってUbuntuサーバにNginxをインストール・起動する

前提 サーバ Ubuntu 16.04 クライアント macOS Sierra Macの各種バージョン Ruby 2.3.3 gem 2.5.2 Itamae 1.9.10 Itamaeをインストール gem install itamae Nginxをインストールし起動するレシピを作成 # nginx_recipi.rb execute "install nginx" do comman…